Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: deepin-image-viewer
Source: https://github.com/linuxdeepin/deepin-image-viewer
Upstream-Contact: https://github.com/linuxdeepin/deepin-image-viewer/issues

Files: *
Copyright: 2016-2018 Deepin Technology Co., Ltd. <support@deepin.org>
           2020 UOS Technology Co., Ltd.
License: GPL-3+

Files: qimage-plugins/libraw/*
Copyright: 2012 Alberto Mardegan <info@mardy.it>
License: GPL-3+

Files: viewer/controller/divdbuscontroller.h
       viewer/controller/divdbuscontroller.cpp
Copyright: 2016 The Qt Company Ltd.
License: GPL-3+

Files: viewer/module/slideshow/slideeffect_switcher.cpp
       viewer/module/slideshow/slideeffect_enter.cpp
       viewer/module/slideshow/slideeffect_circle.cpp
       viewer/module/slideshow/slideeffect_blinds.cpp
Copyright: 2011-2013 Wang Bin <wbsecg1@gmail.com>
License: GPL-2+

Files: debian/*
Copyright: 2016-2017 Deepin Technology Co., Ltd. <support@deepin.org>
           2017 Yangfl <mmyangfl@gmail.com>
           2018 Boyuan Yang <073plan@gmail.com>
           2020 Arun Kumar Pariyar <openarungeek@gmail.com>
           2021 Hu Feng <hufeng@uniontech.com>
License: GPL-3+

License: GPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program; if not, write to the
 Free Software Foundation, Inc., 51 Franklin St, Fifth Floor, Boston,
 MA 02110-1301, USA.
 .
 On Debian systems, the full text of GPL-2 could be found at
 /usr/share/common-licenses/GPL-2 .

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU General
 Public License version 3 can be found in "/usr/share/common-licenses/GPL-3".
